package co.pixelbeard.theanfieldwrap.data.responses;

import com.google.gson.annotations.SerializedName;

import co.pixelbeard.theanfieldwrap.data.User;
import co.pixelbeard.theanfieldwrap.networking.BaseResponse;

public class RegisterUserResponse extends BaseResponse {

    @SerializedName("user")
    User user;


    public RegisterUserResponse() {
    }

    public RegisterUserResponse(boolean success, String message, User user) {
        this.setSuccess(success);
        this.setMessage(message);
        this.user = user;
    }

    public User getUser() {
        return user;
    }

    public void setUser(User user) {
        this.user = user;
    }
}
